.dlgbox table {border:none !important;border-spacing:0;}
.dlgbox td {padding: 5px 10px 0 10px;border:none !important;text-align:left !important;}
img {margin:0 !important;}
.dlgbox {background:rgba(64,64,64,0.87) !important;border-radius:10px !important;margin-top:5%;box-shadow:10px 10px 20px #111 !important;}
.fond_login {background-image:url("../images/back_login2.jpg");background-position:top;background-repeat:no-repeat;background-origin:padding-box;padding:5px 0;margin:-20px -20px 20px -20px;border-top-left-radius:8px;border-top-right-radius:8px;}
.stat_lib {font-weight:lighter;color:green;}
.stat_val {font-weight:lighter;color:darkturquoise;}
.chapter {font-weight:bold;font-size:12px;margin:20px 0 10px 0;text-align:center;clear:both;display:inline-block;}
.mapbox {float:left;margin:0 20px 20px 20px;}
.mapbox img {border:2px outset gold;background-color:black;}
.image_footer {width:500px;height:150px;background-image:url("../images/monde.jpg");background-position:top;background-repeat:no-repeat;background-origin:padding-box;padding:0;margin:20px 0 0 0;border-radius:5px;}
.fb-like > span {margin-bottom:3px;}
.twitter-share-button {margin-right:25px !important;}
#promoNode {width:100%;}
.fb-like {float:left;}
ul { margin:5px auto; }
li { margin:5px auto; }
.description {margin-bottom:10px;}
